"""test003 URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/2.2/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.conf.urls import url
from django.urls import path
from temp1 import views
from temp1 import notify
from temp1 import verifty
from temp1 import query
from temp1 import refund
from temp1 import refundQuery
from temp1 import order
from temp1 import closeOrder
from temp1 import inspectQuery
from temp1 import inspect
urlpatterns = [
    
    path('orderInfo/', order.orderInfo),
    path('index/', views.index),
    path('order/', views.order),
    path('query/', views.query),
    path('refund/', views.refund),
    path('closeOrder/', views.closeOrder),
    path('refundQuery/', views.refundQuery),
    path('inspect/', views.inspect),
    path('inspectQuery/', views.inspectQuery),
    path('closeOrderStr/', closeOrder.closeOrderStr),
    path('notify/', notify.notify),
    path('verify/', notify.vertify),
    path('verifys/', verifty.vertifystr),
    path('queryStr/', query.queryStr),
    path('refundStr/', refund.refundStr),
    path('refundQueryStr/', refundQuery.refundQueryStr),
    path('inspectStr/', inspect.inspectStr),
    path('inspectQueryStr/', inspectQuery.inspectQueryStr)

]
