from django.http import JsonResponse
from django.http import HttpResponse
import requests
from hashlib import sha1
import json
import base64
from django.http import HttpResponseRedirect
from temp1 import views
from Crypto.Cipher import AES
def orderInfo(request):
    request.encoding='utf-8'

    
    dic = {}
    
    dic.setdefault("merchantId", request.POST['merchantId'])
    dic.setdefault("requestId", request.POST['requestId'])
    dic.setdefault("settlementCurrency", request.POST['settlementCurrency'])
    dic.setdefault("orderAmount", request.POST['orderAmount'])
    dic.setdefault("orderCurrency", request.POST['orderCurrency'])
    
    dic.setdefault("subject", request.POST['subject'])
    dic.setdefault("notifyUrl", request.POST['notifyUrl'])
    dic.setdefault("callbackUrl", request.POST['callbackUrl'])
    dic.setdefault("isDirect", request.POST['isDirect'])
    
    
    dic.setdefault("paymentModeCode", request.POST['paymentModeCode'])
    dic.setdefault("forUse", request.POST['forUse'])
    forUseFilter = request.POST['forUse']
    dic.setdefault("gatewayType", request.POST['gatewayType'])
    dic.setdefault("remark", request.POST['remark'])
    
    dic.setdefault("clientIp", request.POST['clientIp'])
    dic.setdefault("timeout", request.POST['timeout'])
    dic.setdefault("authCode", request.POST['authCode'])
    dic.setdefault("openId", request.POST['openId'])
    dic.setdefault("appId", request.POST['appId'])



    if forUseFilter == 'GOODSTRADE':
        goodstrades = {}
        goodstrades.setdefault("productName", request.POST['productName'])
        goodstrades.setdefault("quantity", request.POST['quantity'])
        dic.setdefault("goodstrades", [dict(sorted(goodstrades.items(), reverse=False))])

    elif forUseFilter == 'PLANETICKET':
        ticketInfo = {}
        ticketInfo.setdefault("flight", request.POST['flight'])
        ticketInfo.setdefault("departureArrivalTime", request.POST['departureArrivalTime'])
        ticketInfo.setdefault("arrivalTime", request.POST['arrivalTime'])
        dic.setdefault("ticketInfo", [dict(sorted(ticketInfo.items(), reverse=False))])

    elif forUseFilter == 'HOTELACCOMMODATION':
        hotelInfo = {}
        hotelInfo.setdefault("hotelName", request.POST['hotelName'])
        hotelInfo.setdefault("checkInDate", request.POST['checkInDate'])
        hotelInfo.setdefault("checkOutDate", request.POST['checkOutDate'])
        dic.setdefault("hotelInfo", [dict(sorted(hotelInfo.items(), reverse=False))])

    elif forUseFilter == 'STUDYABROAD':
        studyAbroadInfo = {}
        studyAbroadInfo.setdefault("url", request.POST['studyUrl'])
        studyAbroadInfo.setdefault("studentChineseName", request.POST['studentChineseName'])
        studyAbroadInfo.setdefault("studentName", request.POST['studentName'])
        studyAbroadInfo.setdefault("studentNo", request.POST['studentNo'])
        studyAbroadInfo.setdefault("url", request.POST['studyUrl'])
        studyAbroadInfo.setdefault("schoolName", request.POST['schoolName'])
        studyAbroadInfo.setdefault("schoolNo", request.POST['schoolNo'])
        studyAbroadInfo.setdefault("schoolCountry", request.POST['schoolCountry'])
        studyAbroadInfo.setdefault("payAmount", request.POST['payAmount'])
        studyAbroadInfo.setdefault("payCurrency", request.POST['payCurrency'])
        dic.setdefault("studyAbroadInfo", [dict(sorted(studyAbroadInfo.items(), reverse=False))])
    elif forUseFilter == 'OTHER':
        otherInfo = {}
        otherInfo.setdefault("description", request.POST['description'])
        dic.setdefault("otherInfo", [dict(sorted(otherInfo.items(), reverse=False))])


    dics2 = views.get_sort(dic)
    
    #------------sha1加密
    
    psw=sha1()
    
    print("dics2:-----------------",dics2)
    psw.update(dics2.encode('utf8'))
    
    #spwdSha2 = psw.hexdigest();
    spwdSha1=psw.digest()
    print('spwdSha1:-------',spwdSha1)
    
    HMAC0 = views.gen_sign(spwdSha1)
    
    dic.setdefault("hmac", HMAC0.decode())
    
    dicjson = dict(sorted(dic.items(),reverse=False))
    
    print(dicjson)
    
    random = views.gen_random()
    
    print('random-------',random.encode())
    
    encrypted_text = views.aes_cipher(random,json.dumps(dicjson))
    
    print (len(encrypted_text),encrypted_text)
    
    aesRsa = views.gen_encrypt(random)

    str = aesRsa.decode()
    
    print(str)
    #aesRsastr = str(base64.urlsafe_b64encode(aesRsa),'utf8')
    
    url='https://apis.geoswift.com/cp/order'
    headers1 = {'Content-Type': "application/vnd.geoswift-v3.0+json",'encryptKey':str,'merchantId':request.POST['merchantId'],'requestId': request.POST['requestId'],'Accept-Language': "en"}
    
    response = requests.post(url, data = encrypted_text, headers = headers1)
    
    
    head = response.headers
    print(head)
    
    x = requests.structures.CaseInsensitiveDict(head)
    js = dict(x)
    
    #print(js)
    
    encryptKey = js.get("encryptKey")
    
    encryptKey = views.gen_decrypt(encryptKey)
    
    print('encryptKey',encryptKey)
    
    
    result = response.text

    print(result)
    json56 = json.loads(result)
    
    encryptKeyjson = json56['data']
   
    print('encryptKeyjson',encryptKeyjson)
    
    
    #aes解密
    aes_de = AES.new(encryptKey, AES.MODE_ECB) 
    
    decrypted_text = (aes_de.decrypt(base64.decodebytes(bytes(encryptKeyjson, encoding='utf8'))).rstrip(b'\0')).decode()
    decrypted_text = decrypted_text[:-ord(decrypted_text[-1])]
    
    print (decrypted_text)
    decryptdic = eval(decrypted_text)
    
    status = decryptdic.get("status")
    scanCode = decryptdic.get("scanCode")
    jsString = decryptdic.get("jsString")
    hmac = decryptdic.get("hmac")
    
    decryptdicjson = dict(sorted(decryptdic.items(),reverse=False))
 
    if hmac != None:

        hamcstr = decryptdicjson.pop("hmac")
        
        print ('hamcstr',hamcstr)
        decryptdicj = views.get_sort(decryptdicjson)
        print(decryptdicj)      
        
        
        shade=sha1()
    
        shade.update(decryptdicj.encode('utf8'))
    
        destrSha1=shade.digest()
        
        strsss = views.verify_sign(destrSha1,hamcstr)
        
        print ('strsss',strsss)
        print ('status',status)
        print ('scanCode',scanCode)    
        if strsss == True :
            
            if status == "SUCCESS":
                
                if scanCode != None:
                    
                    return HttpResponse(base64.b64decode(scanCode), content_type="image/png")
                else : 
                    return HttpResponse(decrypted_text)
                
            elif status =="REDIRECT":
                
                if jsString != None :
                    return HttpResponse(decrypted_text)
                else :
                    redirectUrl = decryptdic.get("redirectUrl")
            
                    return HttpResponseRedirect(redirectUrl)
                   
            else :
                return HttpResponse(decrypted_text)
    
        else :
                    
            return JsonResponse({'cer verify_sign fail:':decrypted_text})
        
    else :
        
        return HttpResponse(decrypted_text)